com.google.gwt.safecss.shared

## Class SafeStylesUtils.Impl

- java.lang.Object
- - com.google.gwt.safecss.shared.SafeStylesUtils.Impl

Direct Known Subclasses:
  SafeStylesUtils.ImplIE8, SafeStylesUtils.ImplServer

Enclosing class:
  SafeStylesUtils

    static class SafeStylesUtils.Impl
    extends java.lang.Object

Standard implementation of this class.

### Constructor Summary

Constructors
Constructor and Description
`Impl()`

### Method Summary

All Methods Instance Methods Concrete Methods
`SafeStyles` `forOpacity(double value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Impl

    Impl()

### Method Detail

#### forOpacity

    public SafeStyles forOpacity(double value)